EDIT - feature request #6037

Allow intermediate commits in Excel import
08/04/2016 02:28 PM - Andreas Kohlbecker

Status: Rejected Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 50%
Category: cdmlib Estimated time: 0:00 hour
Target version:

Severity: normal

Description

For developing purposes it is better to allow the Excel imports to commit after a batch of lines have been imported.

I it really annoying to wait 10-20 minutes for the whole import to be completed to see the result in the database.

Associated revisions

Revision 53067226 - 08/04/2016 02:30 PM - Andreas Kohlbecker

fix #6037 per batch transction commit implemented for excel imports

Revision 19¢7¢9f3 - 09/21/2016 11:26 AM - Andreas Kohlbecker

Revert "fix #6037 per batch transction commit implemented for excel imports"

This reverts commit 53067226137bd8528e6bc26f21edbf98aebe26a9.

Revision 65053ce9 - 10/07/2016 10:22 AM - Andreas Kohlbecker

fix #6037 per batch transction commit implemented for excel imports

History

#1 - 08/04/2016 02:30 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset edit-svn|r28827.

#2 - 08/04/2016 02:31 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Andreas Mtiller
Hi Andreas,

can you please verify my implementation?

Andreas

#3 - 09/21/2016 11:30 AM - Andreas Kohlbecker

- Status changed from Resolved to Rejected

- Target version deleted (Release 4.3)

- Resolution set to wontfix

This would be nice to have but did not work after the initial implementation, solving the errors seems not worth it.
The modifications in the code base have been reverted
